Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 12:40:42 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection m adnan iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  m adnan iqbal Bot:  Hi M Adnan Iqbal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0578631553            04:34 PM, 05th Aug                   Reenad                   Hi Adnan , My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:35 PM, 05th Aug                     m adnan iqbal                    6154257841 my order number           04:35 PM, 05th Aug                   Reenad                   Could you please share your order number so that I can assist you further?           04:35 PM, 05th Aug                     m adnan iqbal                    6154257841 my order number           04:35 PM, 05th Aug                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:35 PM, 05th Aug                     m adnan iqbal                    I submit return request but not pickup           04:37 PM, 05th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:37 PM, 05th Aug                     m adnan iqbal                    Now 1 month .           04:37 PM, 05th Aug                     m adnan iqbal                    Also refund my money           04:38 PM, 05th Aug                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:38 PM, 05th Aug                     m adnan iqbal                    How much time required for this           04:38 PM, 05th Aug                   Reenad                   Please allow us to resolve the issue and we will contact you via email [email-masked]           04:39 PM, 05th Aug                     m adnan iqbal                    Ok           04:39 PM, 05th Aug                     m adnan iqbal                    Thanks           04:40 PM, 05th Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4694660